.videowall {padding:20px;display:flex;justify-content:space-between;flex-wrap:wrap;background:rgb(205, 74, 30);}
.videowall__item iframe {width:100%;height:100%;}

.videowall__caption {color:rgb(205, 74, 30);text-align:center;}




@media screen and (min-width:480px) {
.videowall__item {width:calc(50% - 10px);}
.videowall__item:last-child, .videowall__item:nth-last-child(2) {margin-top:20px;}
}

@media screen and (max-width:480px) {
.videowall__item {width:calc(100%);}
.videowall__item:not(:last-child) {margin-bottom:20px;}
}